Comment #46 on issue 66 by stevv...@gmail.com: cannot install using easy_install
http://code.google.com/p/protobuf/issues/detail?id=66

Confirmed working with pip on Mac OS X 10.7 with virtualenv.

--
You received this message because you are subscribed to the Google Groups "Protocol 
Buffers" group.
To post to this group, send email to protobuf@googlegroups.com.
To unsubscribe from this group, send email to 
protobuf+unsubscr...@googlegroups.com.
For more options, visit this group at 
http://groups.google.com/group/protobuf?hl=en.

Reply via email to